=== debian/changelog ===
python3.4 (3.4.0-maemo6) unstable; urgency=low

  * Package name changed.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Dec 2014 16:40:04 +0200

python3 (3.4.0-maemo5) unstable; urgency=low

  * (Testing autobuilder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 16 Dec 2014 16:20:04 +0200

python3 (3.4.0-maemo4) unstable; urgency=low

  * Fixed prefix. PYTHONHOME not needed.
  * More symlinks to the /usr/bin
  * --with-threads

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 20 Apr 2014 22:31:04 +0300

python3 (3.4.0-maemo3) unstable; urgency=low

  * Add liblzma-dev

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 18:23:04 +0300

python3 (3.4.0-maemo2) unstable; urgency=low

  * Compile more modules

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 19 Apr 2014 02:26:04 +0300

python3 (3.4.0-maemo1) unstable; urgency=low

  * From upstream (not from Debian or Ubuntu)
  * Optified
  * Fixed: HAVE_LINUX_CAN_H -> AF_CAN (http://bugs.python.org/issue10141#msg214213)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 18 Apr 2014 21:34:04 +0300
