=== debian/control ===
Source: python3.4
Section: python
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5.0.51~), quilt, libreadline5-dev, libncursesw5-dev (>= 5.3), zlib1g-dev, libdb-dev, libgdbm-dev, tk8.5-dev, blt-dev (>= 2.4z), libssl-dev, sharutils, libbz2-dev, libexpat1-dev, libbluetooth3-dev [linux-any], locales [!armel !avr32 !hppa !ia64 !mipsel], libsqlite3-dev, libffi-dev (>= 3.0.5), mime-support, libgpm2 [linux-any], netbase, lsb-release, bzip2, gdb, python, xvfb, xauth, liblzma-dev
Standards-Version: 3.8.4
Homepage: http://www.python.org

Package: python3.4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mime-support
Description: Interactive high-level object-oriented language (version 3.4)
 Version 3.4 of the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 Contains everything in one package. Optified.
