=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	./configure --prefix=/opt/python3/ \
                 --enable-ipv6 \
                 --enable-loadable-sqlite-extensions \
                 --with-dbmliborder=bdb:gdbm \
                 --with-computed-gotos \
                 --without-ensurepip \
                 --without-system-expat \
                 --without-system-libmpdec \
                 --with-threads

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	make

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	make clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	make install prefix=$(CURDIR)/debian/python3.4/opt/python3/ 
	
	install -d ${CURDIR}/debian/python3.4/usr/bin
	ln -s /opt/python3/bin/python3            ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/pydoc3             ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/python3-config     ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/python3.4m-config  ${CURDIR}/debian/python3.4/usr/bin/
	ln -s /opt/python3/bin/2to3               ${CURDIR}/debian/python3.4/usr/bin/py2to3
	ln -s /opt/python3/bin/idle3              ${CURDIR}/debian/python3.4/usr/bin/pyidle3




# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
#	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
