## python3.4 3.4.0-maemo7

=== debian/changelog ===
python3.4 (3.4.0-maemo7) unstable; urgency=low

  * pydoc3 renamed to pydoc3.4

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 1 Jan 2015 00:31:04 +0200
