=== debian/rules ===
--- 
+++ 
@@ -60,13 +60,17 @@
 	dh_clean -k 
 	dh_installdirs
 
-	make install prefix=$(CURDIR)/debian/python3.4/opt/python3/ 
-	
+	make install prefix=$(CURDIR)/debian/python3.4/opt/python3/
+
+	#rename
+	# mv ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3 ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3.4 #are the same file
+	rm ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3 #then this is not needed
+
 	install -d ${CURDIR}/debian/python3.4/usr/bin
 	ln -s /opt/python3/bin/python3            ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3.4/usr/bin/
-	ln -s /opt/python3/bin/pydoc3             ${CURDIR}/debian/python3.4/usr/bin/
+	ln -s /opt/python3/bin/pydoc3.4           ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3-config     ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3.4m-config  ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/2to3               ${CURDIR}/debian/python3.4/usr/bin/py2to3
