## python3.4 3.4.0-maemo8

=== debian/changelog ===
python3.4 (3.4.0-maemo8) unstable; urgency=low

  * bin/python3 renamed to bin/python3.4

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 18 Jan 2015 21:15:04 +0200
