=== debian/rules ===
--- 
+++ 
@@ -65,9 +65,11 @@
 	#rename
 	# mv ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3 ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3.4 #are the same file
 	rm ${CURDIR}/debian/python3.4/opt/python3/bin/pydoc3 #then this is not needed
+	#mv ${CURDIR}/debian/python3.4/opt/python3/bin/python3 ${CURDIR}/debian/python3.4/opt/python3/bin/python3.4 #are the same file
+	rm ${CURDIR}/debian/python3.4/opt/python3/bin/python3
 
 	install -d ${CURDIR}/debian/python3.4/usr/bin
-	ln -s /opt/python3/bin/python3            ${CURDIR}/debian/python3.4/usr/bin/
+	ln -s /opt/python3/bin/python3.4          ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/pydoc3.4           ${CURDIR}/debian/python3.4/usr/bin/
