## python3.4 3.4.0-maemo9

=== debian/changelog ===
python3.4 (3.4.0-maemo9) unstable; urgency=low

  * bin/idle3 ja bin/python3-config renamed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Feb 2015 07:37:04 +0200
