=== debian/rules ===
--- 
+++ 
@@ -68,15 +68,21 @@
 	#mv ${CURDIR}/debian/python3.4/opt/python3/bin/python3 ${CURDIR}/debian/python3.4/opt/python3/bin/python3.4 #are the same file
 	rm ${CURDIR}/debian/python3.4/opt/python3/bin/python3
 
+	 
+	#mv ${CURDIR}/debian/python3.4/opt/python3/bin/idle3 ${CURDIR}/debian/python3.4/opt/python3/bin/idle3.4 #are the same file
+	rm ${CURDIR}/debian/python3.4/opt/python3/bin/idle3
+	mv ${CURDIR}/debian/python3.4/opt/python3/bin/python3-config ${CURDIR}/debian/python3.4/opt/python3/bin/python3.4-config
+
+
 	install -d ${CURDIR}/debian/python3.4/usr/bin
 	ln -s /opt/python3/bin/python3.4          ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3.4m         ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/pyvenv             ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/pydoc3.4           ${CURDIR}/debian/python3.4/usr/bin/
-	ln -s /opt/python3/bin/python3-config     ${CURDIR}/debian/python3.4/usr/bin/
+	ln -s /opt/python3/bin/python3.4-config   ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/python3.4m-config  ${CURDIR}/debian/python3.4/usr/bin/
 	ln -s /opt/python3/bin/2to3               ${CURDIR}/debian/python3.4/usr/bin/py2to3
-	ln -s /opt/python3/bin/idle3              ${CURDIR}/debian/python3.4/usr/bin/pyidle3
+	ln -s /opt/python3/bin/idle3.4            ${CURDIR}/debian/python3.4/usr/bin/pyidle3
